## Samba: smb.conf for node2 in cluster
##
## Template by: SATOH Fumiyasu @ OSS Technology Co.
##              http://www.osstech.co.jp/
## Date: 2007-01-24, since 2007-01-24

[global]
## ======================================================================

log file = /cluster/node2/var/log/samba/%m.log
private dir = /cluster/node2/etc/samba
lock directory = /cluster/node2/var/lib/samba
pid directory = /cluster/node2/var/run/samba

interfaces = eth0:1 lo
bind interfaces only = yes
socket address = 192.168.0.2 ## FIXME

[PROFILES]

path = /cluster/node2/var/lib/samba/profiles

[PRINT$]

path = /cluster/node2/var/lib/samba/printers

[C$]

path = /cluster/node2/share

